<script setup lang="ts">
import { onMounted, onUnmounted } from 'vue'
import { RouterView } from 'vue-router'

onMounted(() => {
  sessionStorage.setItem('screenWidth', window.innerWidth.toFixed())
})
</script>

<template>
  <RouterView />
</template>

<style scoped lang="less"></style>
